.linhaRentabilidade {
	background-color: #fff;
	font-size: 12px;;
	border-right: 0;
	border-bottom: dotted 1px #CCC;
}

.fms-form {
	overflow: hidden;
}

.fms-form form {
	display: block;
	margin: 0;
}

.fms-form.search-form-wide {
	width: 100%;
}

.fms-form.search-noresult {
	margin-bottom: 0;
}

.fms-highlight {
	background: #F2F4F5 none;
	border-bottom: .0833em solid #b1b7bd;
}

.search-form-content {
	width: 100%;
	padding: 9px;
	margin: 0;
}

.search-form-column {
	padding: .4167em 0;
}

.search-form-column.first fieldset {
	display: inline;
}

.search-form-column.first fieldset label {
	display: block;
	margin-bottom: 5px;
	white-space: nowrap;
}

.search-form-column.first {
	padding: 0 20px 1.25em 0;	
	overflow: hidden;
	position: relative;
}

.search-form-column.first {
	padding-right: 1.25em;
	overflow: hidden;
}

.search-form-column.first .fms-grouping-box {
	overflow: hidden;
}

.search-form-column.first input.search-form-textfield {
	margin-right: 0;
	width: 369px;
}

advancedFormInputs input.search-form-textfield {
	margin-right: 0;
	width: 405px !important;
}

advancedFormInputs input.search-form-textfield.shortInput {
	margin-right: 0;
	width: 115px !important;
}

.search-form-selectlist {
	vertical-align: middle;
}

.search-form-textfield.has-button {
	margin-right: .5em;
	width: 420px;
}

.search-form-column.first a.search-mode-switch {
	
}

.search-form-column.second {
	float: right;
	padding-left: .8333em;
	width: 19.0833em;
}

.search-form-column.second fieldset {
	padding: 0;
}

.search-form-column.second label {
	display: inline;
	margin: 0 .5833em 0 0;
	padding: 0;
	width: 5.6667em;
}

.search-form-column.second select {
	width: 13.1667em;
}

.fms-form-buttonbar {
	border: none;
	margin: 0;
	padding: 1.25em 0 0 0;
}

.fms-form-buttonbar input {
	margin-left: .5833em;
}

.search-form-column.first {
	padding-bottom: 0;
}

search-form-column.first a.search-mode-switch,div.fms-form form.search-form.search-form-archive div.search-form-column.first a.search-mode-switch
	{
	
}

.search-form-column.first fieldset.search-advanced-filter div.fms-grouping-box
	{
	border-top: .0833em solid #B1B7BD;
	padding: .8333em 0;
	width: 42em;
}

.fms-form form.search-form.search-form-advanced div.search-form-column.first fieldset.search-advanced-filter div.fms-grouping-box.last-child
	{
	padding-bottom: 0;
}

.fms-form form.search-form.search-form-advanced div.search-form-column.first select
	{
	margin-right: .5em;
	width: 10em;
}

.fms-form form.search-form.search-form-advanced div.search-form-column.first fieldset.search-advanced-filter input.search-form-textfield
	{
	width: 16em;
}

.fms-form form.search-form.search-form-advanced div.search-form-column.second div.fms-grouping-box
	{
	clear: both;
	margin-bottom: .4165em;
	overflow: hidden;
}

.fms-form form.search-form.search-form-advanced div.search-form-column.second label
	{
	display: block;
	float: left;
	padding-top: .1667em;
	width: 1em;
}

.fms-form form.search-form.search-form-advanced div.search-form-column.second select
	{
	float: right;
}

.fms-form form.search-form.search-form-archive div.search-form-column.second
	{
	border-left: .0833em solid #B1B7BD;
}

.fms-form form.search-form.search-form-archive div.search-form-column.second .fms-grouping-box
	{
	clear: both;
	overflow: hidden;
	margin-bottom: .4165em;
}

.fms-form form.search-form.search-form-archive div.search-form-column.second .fms-grouping-box.last-child
	{
	margin-bottom: 0;
}

.fms-form form.search-form.search-form-archive div.search-form-column.second div.fms-grouping-innerBox
	{
	display: inline;
	float: right;
}

.fms-form form.search-form.search-form-archive div.search-form-column.second .fms-form-label input
	{
	margin: 0 .5em 0 0;
}

.fms-form form.search-form.search-form-archive.search-form-archive-advanced div.search-form-column.first
	{
	border-right: .0833em solid #B1B7BD;
	padding-bottom: 0;
}

.fms-form form.search-form.search-form-archive.search-form-archive-advanced div.search-form-column.second
	{
	border-left: none;
}

.fms-form form.search-form.search-form-archive.search-form-archive-advanced fieldset.fms-grouping-box
	{
	margin-bottom: .1666em;
	padding: 0;
}

.fms-form form.search-form.search-form-archive.search-form-archive-advanced fieldset.fms-grouping-box.last-child
	{
	margin-bottom: 0;
	padding-bottom: 0;
}

.fms-grouping-box-body {
	border-top: .0833em solid #B1B7BD;
	overflow: hidden;
	padding: .4167em 0;
}

.fms-form form.search-form.search-form-archive.search-form-archive-advanced fieldset.fms-grouping-box.last-child div.fms-grouping-box-body
	{
	margin-bottom: 0;
	padding-bottom: 0;
}

.fms-form form.fms-form div.fms-grouping-box-body label input.fms-form-checkbox
	{
	margin-right: .1em;
	margin-bottom: 0.51em
}

.fms-form form.fms-form div.fms-grouping-box-body label.search-form-select-all input.fms-form-checkbox
	{
	margin-left: 0;
}

.fms-form form.search-form.search-form-archive.search-form-archive-advanced div.fms-grouping-box-body label.search-form-select-all
	{
	float: left;
	width: 5em;
	margin: 0;
	padding-top: 0;
}

.fms-form form.search-form.search-form-archive.search-form-archive-advanced div.fms-grouping-box-body label.search-form-select-all input
	{
	margin-bottom: 0.51em
}

.dr-rich-tool-tip {
	background-color: #f4f4f4;
	border: 1px solid;
	border-color: #C4C0C9;
	font-size: 11px;
	font-family: Arial, Verdana, sans-serif;
	float: left;
	position: absolute;
	display: none;
	width: 167px;
}

.rich-stglpanel-body {
	padding: 0px 0px 0px 15px;
}

.toolTip {
	padding: 0px;
	z-index: 1000;
}

.rich-tool-tip{background-color:#FFF;border-width:0;}

.testeCSS{
	font-size: 60px;
}